@charset "Shift_JIS";

/*
 ------------------------------

 ◆(C)ANA master CSS
 ◆Version: 1.0
 ◆creation date: 07/03/09
 ◆last update: 07/03/09

 ----------------------------- */


/* H2 ver.1
 ------------------------- */
 
/* /common/css/common.css内のbody#mxで始まる記述をbody#toppageで再定義 */ 

/* 1カラムのページ用 */
body#toppage #mainContent1col h2 {
	line-height: 100%;
	font-size: 13px !important;
	font-size: 100%;
	width:800px;
	background:url(/common/image/format-ttlbg-wide.gif) no-repeat left top;
	margin: 0 0 0.8em 0;
	font-weight: bold;
}
body#toppage #mainContent1col h2 span {
	background:url(/common/image/format-ttlbtm-wide.gif) no-repeat left bottom;
	display:block;
	width:100%;
	padding:5px 0 5px 24px;
}

/* 横幅385px用 */
body#toppage #mainContent1col h2.ttl385 {
	line-height: 100%;
	font-size: 13px !important;
	font-size: 100%;
	width:395px;
	background:url(/common/image/format-ttlbg-385.gif) no-repeat left top;
	margin: 0 0 0.8em 0;
	font-weight: bold;
}
body#toppage #mainContent1col h2.ttl385 span {
	background:url(/common/image/format-ttlbtm-385.gif) no-repeat left bottom;
	display:block;
	width:100%;
	padding:5px 0 5px 24px;
}

/* 横幅395px用 */
body#toppage #mainContent1col h2.ttl395 {
	line-height: 100%;
	font-size: 13px !important;
	font-size: 100%;
	width:395px !important;
	background:url(/common/image/format-ttlbg-395.gif) no-repeat left top;
	margin: 0 0 0.8em 0;
	font-weight: bold;
}
body#toppage #mainContent1col h2.ttl395 span {
	background:url(/common/image/format-ttlbtm-395.gif) no-repeat left bottom;
	display:block;
	width:100%;
	padding:5px 0 5px 24px;
}


/* 2カラムのページ用 */
body#toppage #mainContent2col h2 {
	line-height: 100%;
	font-size: 13px !important;
	font-size: 100%;
	width:600px;
	background:url(/common/image/format-ttlbg.gif) no-repeat left top;
	margin: 0 0 0.8em 0;
	font-weight: bold;
}
body#toppage #mainContent2col h2 span {
	background:url(/common/image/format-ttlbtm.gif) no-repeat left bottom;
	display:block;
	width:100%;
	padding:5px 0 5px 24px;
}

/* 横幅295px用 */
body#toppage #mainContent2col h2.ttl295 {
	line-height: 100%;
	font-size: 13px !important;
	font-size: 100%;
	width:295px !important;
	background:url(/common/image/format-ttlbg-295.gif) no-repeat left top;
	margin: 0 0 0.8em 0;
	font-weight: bold;
}
body#toppage #mainContent2col h2.ttl295 span {
	background:url(/common/image/format-ttlbtm-295.gif) no-repeat left bottom;
	display:block;
	width:100%;
	padding:5px 0 5px 24px;
}


/* H2 ver.2
 ------------------------- */

/* 1カラムのページ用 */
body#toppage #mainContent1col div.ver2 {
	width:800px;
	background:url(/common/image/format-ttlbg-2-800.gif) no-repeat left top;
	margin: 0 0 0.8em 0;
}
body#toppage #mainContent1col table.ver2btm {
	background:url(/common/image/format-ttlbtm-2-800.gif) no-repeat left bottom !important;
	display:block;
	width:800px;
}
body#toppage #mainContent1col div.ver2 table.ver2btm td.h2ttl {
	background:none !important;
	width:155px;
	padding:5px 0 5px 24px;
}
body#toppage #mainContent1col div.ver2 table.ver2btm td.h2ttl h2.h2stl {
	line-height: 100%;
	color: #fff;
	width:155px !important;
	display:inline !important;
	background:none !important;
	margin: 0;
}
body#toppage #mainContent1col div.ver2 table.ver2btm td.h2ttl h2.h2stl div {
	display:inline !important;
}
body#toppage #mainContent1col div.ver2 table.ver2btm td.h2txt {
	background:none !important;
	font-weight: normal !important;
	padding:5px 0 5px 15px;
}

/* 横幅395px用 */
body#toppage #mainContent1col h2.ver2_395 {
	line-height: 100%;
	font-size: 13px !important;
	font-size: 100%;
	width:395px !important;
	background:url(/common/image/format-ttlbg-2-395.gif) no-repeat left top;
	margin: 0 0 0.8em 0;
	color: #fff;
}
body#toppage #mainContent1col h2.ver2_395 span {
	background:url(/common/image/format-ttlbtm-2-395.gif) no-repeat left bottom;
	display:block;
	width:100%;
	padding:5px 0 5px 24px;
}
body#toppage #mainContent1col h2.tst_395 {
	width: 395px;
}
body#toppage #mainContent1col h2.tst_395 span {
	width: 395px;
	background:url(/common/image/format-ttlbtm-395.gif) no-repeat left bottom;
}


/* ボタン ----------------------------------------------- */

/* /common/css/top.css内のボーダー初期化指定による弊害を修正 */ 

body#toppage a.btn1 {
	border:1px solid #ccc;
	border-right:1px solid #787878;
	border-bottom:1px solid #787878;
	padding:0.125em 0.3em 0.125em 0.2em;
}
body#toppage a.btn1 span {
	background:url(/common/image/btn1-ico.gif) no-repeat right center;
	padding-right:0.8em;
	display:block;
	text-align:left !important;
}

body#toppage a.btn2 {
	display:block;
	background:#305DC0;
	border:1px solid #3762C0;
	border-right:1px solid #083AAB;
	border-bottom:1px solid #083AAB;
}
body#toppage a.btn2 span {
	display:block;
	border:none;
	background:url(/common/image/btn2-bg.gif) repeat-x left top;
	border:1px solid #fff;
}
body#toppage a.btn2 span span {
	display:block;
	border:none;

	background:url(/common/image/btn2-ico.gif) no-repeat right center;
	padding:0.125em 1.2em 0.125em 0.5em;
	color:#fff;
	text-align:left !important;
}
body#toppage a.btn3 {
	display:block;
	background:#787878;
	padding-right:1px;
	padding-bottom:1px;
}
body#toppage a.btn3 span  {
	display:block;
	border:1px solid #ccc;
	background:#fff url(/common/image/btn3-ico.gif) no-repeat right center;
	padding:0.125em 1.2em 0.125em 0.5em;
	text-align:left !important;
}

body#toppage a.btn4 {
	display:block;
	border:1px solid #ccc;
	border-right:1px solid #787878;
	border-bottom:1px solid #787878;
	background:#dfdfdf url(/common/image/btn4-bg.gif) repeat-x left top;
	}
body#toppage a.btn4 span {
	background:url(/common/image/btn4-bg2.gif) no-repeat right top;
	display:block;
	}
body#toppage a.btn4 span span {
	display:block;
	background:url(/common/image/btn4-ico.gif) no-repeat right center;
	padding:0.125em 1.3em 0.125em 0.5em;
	text-align:left !important;
	}


